body {
    background: #ffffff none repeat scroll 0 0;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    line-height: 1.25;
    color: #000;
    max-width: 1540px;
    overflow-x: hidden;
}

.avo {
    font-family: "UTM Avo", Roboto, sans-serif;
}

a, a:hover, a:focus, a:active, img{
    outline: none;
    text-decoration: none;
}
.b{
    font-weight: bold;
}
img{
    max-width: 100%;
    height: auto;
}
.show-mobile{
    display: none!important;
}
/* -----------------------------
*  Layout
* --------------------------- */

.wrapper {
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 1180px;
    z-index: 2;
    min-width: 1024px;
}

.wrapper-padding {
    padding: 0 60px;
}

.section {
    position: relative;
}
/* -----------------------------
*  Header
* --------------------------- */
.section.section-1 {
    background: transparent url("../img/book.jpg") no-repeat scroll center bottom;
    z-index: 12;
    height: 560px;
}

.section-content {
    margin: 0 auto;
    width: 100%;
    max-width: 1024px;
    text-align: center;
}


.logo {
    background: #1a4a3a none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    height: 106px;
    margin-bottom: 20px;
    padding: 17px 10px;
    position: relative;
    text-align: center;
    width: 100px;
}

#header .wrapper-padding {
    padding: 0 80px;
}

.logo::before {
    border-color: #1a4a3a transparent transparent;
    border-style: solid;
    border-width: 20px 50px 0;
    bottom: -20px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
}
.login-block {
    color: #fff;
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 106px;
    text-transform: uppercase;
}
.login-sep {
    display: inline-block;
    margin: 0 20px;
}
a.login-bt {
    color: inherit;
}
/* -----------------------------
*  Highlight
* --------------------------- */

#highlight {
    color: #fff;
    position: relative;
}


.section.section-2 {
    z-index: 11;
    background: transparent url("../img/grandient-2.jpg") no-repeat scroll center top;
}

.s2-title {
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
    font-size: 30px;
    color: white;
    margin-top: 80px;
    margin-bottom: 30px;
}

.hl-cta {
    font-weight: bold;
    font-family: 'UTM Avo Bold', "Roboto", Tahoma, arial, sans-serif;
}

.hl-cta h3 {
    font-size: 30px;
}

.hl-describe h1 {
    font-weight: 300;
    font-size: 50px;
    margin-top: 10px;
    font-family: 'UTM Avo', "Roboto", Tahoma, arial, sans-serif;
}

.hl-describe strong {
    font-weight: 700;
}


.next-bt-wr {
    position: relative;
    top: 30px;
    background: transparent url("../img/device-2.png") no-repeat scroll center top;
    height: 367px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(90%, transparent) , to(rgba(250, 250, 250, 0.1)));
}

a.next-bt-x {
    height: 60px;
    line-height: 64px;
    padding: 0 60px 0 20px;
    background: #ff9c44; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9c44 0%, #ffa658 50%, #c05926 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c44', endColorstr='#c05926',GradientType=0 );
    box-shadow: 2px 1px 0px 0px rgba(195, 92, 39, 1);
    display: inline-block;
    border-radius: 16px;
    color: white;
    font-size: 28px;
    position: relative;
    text-shadow: 2px 1px 0px rgba(102, 56, 118, 0.4);
    top: 290px;
    margin-left: 210px;
}

a.next-bt-x span {
    padding: 0 30px;
    font-weight: 700;
}

a.next-bt-x:before {
    content: '';
    position: absolute;
    background: transparent url("../img/r-arrow-white.png") no-repeat scroll 0 0;
    width: 23px;
    height: 16px;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
}

a.discover-bt span.arr {
    display: block;
    font-size: 35px;
    font-weight: bold;
    line-height: 45px;
    margin-right: -85px;
    position: absolute;
    right: 50%;
    top: 0;
}
/* -----------------------------
*  Why
* --------------------------- */
#why {
    padding-top: 60px;
    text-align: center;
}



.grandient {
    display: block;
    background: transparent url("../img/grandient.png") scroll no-repeat 0 0;
    height: 73px;
    background-size: 100%;
    margin: 20px 0 5px;
}

.goal-wr {
    max-width: 900px;
    margin: 0 auto;
}

.goals {
    padding: 0;
    margin: 0;
    list-style: none;
}

.goals li {
    width: 25%;
    text-align: center;
    float: left;
}

.goal {
    padding-top: 160px;
    color: white;
    font-size: 16px;
    font-weight: 700;
}

.goals li:nth-child(1) .goal {
    background: transparent url("../img/brain.png") no-repeat scroll center top;
}

.goals li:nth-child(2) .goal {
    background: transparent url("../img/book.png") no-repeat scroll center top;
}

.goals li:nth-child(3) .goal {
    background: transparent url("../img/sand-clock.png") no-repeat scroll center top;
}

.goals li:nth-child(4) .goal {
    background: transparent url("../img/hat.png") no-repeat scroll center top;
}

.s2-cta {
    margin: 40px 0 30px;
}

.question h3 {
    font-size: 30px;
    font-weight: 700;
    color: #19a326;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.item-left {
    width: 20%;
    float: left;
}

.img-wrap {
    height: 140px;
    width: 140px;
    margin: 0 auto;
    border-radius: 70px;
    position: relative;
    overflow: hidden;
}

.img-wrap img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.item-right {
    float: left;
    display: block;
    width: 80%;
    text-align: left;
}

.std-des {
    width: 800px;
    border: 1px dashed #19a326;
    padding: 25px;
    border-radius: 30px;
    min-height: 160px;
}

.quote-mark {
    width: 7%;
    float: left;
    padding-top: 10px;
}

.std-context {
    color: #414042;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.7;
    width: 93%;
    float: left;
}

.info {
    margin-top: 10px;
    color: #19a326;
    font-size: 19px;
    margin-left: 7%;
    padding-left: 20px;
}

#carousel-student-answers .carousel-indicators li {
    width: 20px;
    height: 20px;
    border: 5px solid #19a326;
    margin: 0;
    background-color: #19a326;
}

#carousel-student-answers {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding-right: 100px;
}

#carousel-student-answers .carousel-indicators li.active {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 5px solid #19a326;
}

#carousel-student-answers .carousel-indicators {
    right: 100px;
    bottom: -10px;
    left: auto;
    width: auto;
}

/* -----------------------------
*  Solution and benefit
* --------------------------- */

.section.section-3 {
    background: transparent url("../img/students.jpg") scroll no-repeat center top;
    position: relative;
    z-index: 10;
    padding: 30px 0;
}

#what {
    text-align: center;
}

.title-wrapper {
    margin-top: 34px;
}

.title-wrapper .s-title {
    padding: 10px 0;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
    color: #22b04b;
}

.solution {
    padding: 0 40px;
}

.solution-detail .left-block {
    float: left;
    width: 35%;
}

.solution-detail .right-block {
    float: left;
    width: 65%;
    text-align: left;
    color: white;
    font-size: 18px;
}

.s-text {
    margin-top: 60px;
    height: 180px;
    overflow-y: hidden;
}

a.learn-more {
    display: inline-block;
    height: 50px;
    line-height: 55px;
    padding: 0 50px 0 14px;
    background-color: #fff600;
    border-radius: 20px;
    text-align: center;
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
}

a.learn-more span {
    padding: 0 36px;
}

a.learn-more:before {
    content: '';
    position: absolute;
    background: transparent url("../img/r-arrow-white.png") no-repeat scroll 0 0;
    width: 22px;
    height: 16px;
    top: 50%;
    right: 30px;
    transform:  translateY(-50%);
}

.benefit {
    width: 100%;
    max-width: 913px;
    margin: 0 auto;
    padding: 20px 40px;
    position: relative;
    background: transparent url("../img/tablet.png") no-repeat scroll 0 0;
    height: 618px;
}

.benefit .benefits-slider {
    height: 100%;
    width: 100%;
    padding: 90px 0 10px;
}

.benefit .title-wrapper {
    margin: 0;
    position: absolute;
    top: 50px;
    width: 100%;
    left: 0;
    z-index: 30;
    text-align: center;
}

.benefit .navigate {
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 30;
}

.benefit .carousel-control {
    background: none;
    top: 75%;
    transform: translateY(-50%);
    margin: 0;
    width: auto;
    height: auto;
    opacity: 1;
    bottom: auto;
}

.benefit .carousel-control.left {
    transform: translateY(-50%) rotate(180deg);
    left: -80px;
}

.benefit .carousel-control.right {
    right: -80px;
}

#carousel-benefits {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
}

.section-nav {
    height: 100%;
    display: block;
}

/* -----------------------------
*  Teacher
* --------------------------- */
.section.section-4 {
    background: transparent url("../img/desks.jpg") scroll no-repeat center top;
    position: relative;
    z-index: 9;
}

#teachers .wrapper {
    max-width: 640px;
    text-align: center;
    min-width: 640px;
    float: right;
    padding-top: 80px;
    padding-bottom: 100px;
}

.ttitle {
    display: inline-block;
    padding: 0px;
    font-family: 'UTM Avo Bold', "Roboto Condensed", "Roboto", Tahoma, arial, sans-serif;
    font-size: 40px;
    margin: 0;
    text-transform: uppercase;
    color: white;
    position: relative;
    z-index: 20;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}


.teacher-tabs {
    list-style: outside none none;
    margin: 0;
    display: inline-block;
    padding: 10px 20px;
    color: white;
    position: relative;
    z-index: 20;
    top: 20px;
}

.teacher-tabs > li {
    float: left;
    font-size: 17px;
    font-weight: bold;
    margin-right: 20px;
    text-align: center;
    text-transform: uppercase;
    line-height: 28px;
    border-radius: 6px;
    width: 90px;
    background-color: #27755b;
}

.teacher-tabs > li.active {
    background: #ff9c44; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9c44 0%, #ffa658 50%, #c05926 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c44', endColorstr='#c05926',GradientType=0 );

}
.teacher-tabs > li a{
    color: inherit;
}

#teachers .tab-content {
    position: relative;
}

.teacher-info {
    position: relative;
    width: 660px;
    z-index: 6;
    text-align: left;
    color: #414042;
    float: right;
    padding: 40px 60px 120px 60px;
    background-color: rgba(255,255,255,0.85);

}

.teacher-info:before {
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.85);
    left: 100%;
    content: '';
    width: 100%;
    display: block;

}

.teacher-name {
    font-size: 30px;
    margin: 15px 0 10px;
    text-transform: uppercase;
    font-weight: 700;
}
.teacher-slogan {
    font-size: 20px;
    margin: 0 0 15px;
    min-height: 50px;
}
.teacher-description {
    font-size: 20px;
    font-style: italic;
    margin-bottom: 20px;
    min-height: 135px;
    padding-bottom: 20px;
}

a.ltbt {
    height: 50px;
    line-height: 50px;
    padding: 0 50px 0 20px;
    background: #ff9c44; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9c44 0%, #ffa658 50%, #c05926 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff9c44 0%,#ffa658 50%,#c05926 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c44', endColorstr='#c05926',GradientType=0 );
    box-shadow: 2px 1px 0px 0px rgba(195, 92, 39, 1);
    display: inline-block;
    border-radius: 20px;
    color: white;
    font-size: 23px;
    position: relative;
    font-weight: 700;
    margin-top: 20px;
}

a.ltbt:before {
    content: '';
    position: absolute;
    background: transparent url("../img/r-arrow-white.png") no-repeat scroll 0 0;
    height: 14px;
    width: 20px;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

a.ltbt span {
    padding: 0 20px;
    font-style: normal;
}

.teacher-panel {
    position: relative;
}

.teacher-indicators-wr {
    position: absolute;
    bottom: -80px;
    left: 80px;
    z-index: 8;
    color: #414042;
}

.teacher-indicators-wr a {
    color: #414042;
}

#learnTrialModal .modal-dialog {
    max-width: 562px;
}
#learnTrialModal iframe{
    display: block;
}
.teacher-image {
    right: 680px;
    position: absolute;
    bottom: 40px;
    background: transparent url("../img/imac.png") no-repeat scroll center bottom;
    width: 453px;
    min-height: 361px;
    padding-bottom: 85px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(85%, transparent) , to(rgba(250, 250, 250, 0.1)));
}

.teacher-image .img {
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
}

.teacher-image .video {
    padding-left: 22px;
    top: 22px;
    position: relative;
    display: none;
}

.teacher-indicators {
    list-style: outside none none;
    margin: -30px -28px 20px;
    padding: 0;
}
.teacher-indicators > li {
    float: left;
    margin: 0 10px;
    text-align: center;
    width: 200px;
}
.teacher-indicators.numt4 > li {
    width: 150px;
}
.ti-name {
    font-size: 16px;
    margin: 10px 0 0;
}


/* -----------------------------
*  Info
* --------------------------- */

.section.section-5 {
    background: transparent url("../img/library.jpg") scroll no-repeat center top;
    position: relative;
    z-index: 19;
}

.section.section-5 .section-content {
    position: relative;
    z-index: 60;
}

.info-head {
    text-align: center;
    position: relative;
    top: -30px;
}

.ih-content {
    display: inline-block;
    background-color: rgba(255,255,255,0.85);
    padding: 25px 40px;
    border-radius: 20px;
    color: #27755b;
}

.ih-sub {
    font-family: 'UTM Avo', arial, helvetica, sans-serif;
    font-size: 30px;
    letter-spacing: 3px;
}

.ih-main {
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

.pen-wrap {
    max-width: 1024px;
    background: rgba(255, 255, 255, 0.85);
    font-family: Roboto;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    text-align: left;
    position: relative;
    top: 20px;
}

.combo-wrap:before {
    left: 110px;
}


.peni-wrap:before {
    left: 630px;
}

.penm-wrap:before {
    left: 890px;
}

.pen-inner {
    padding: 50px 80px;
}

.pen-part {
    border-bottom: 1px solid #27755b;
    padding: 30px 30px 20px 0;
}

.pen-part:first-child {
    padding-top: 0;
}

.pen-part:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.part-title {
    color: #27755b;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}

.part-desc {
    color: #3a3a3a;
    font-size: 16px;
    line-height: 1.4;
}

.part-desc .subject {
    margin-bottom: 0;
}

.part-left {
    width: 504px;
    float: left;
    padding-right: 45px;
}

.part-right {
    float: left;
    width: 330px;
    padding-left: 40px;
    border-left: 1px solid #27755b;
}

/* -----------------------------
*  Deals
* --------------------------- */
.section.section-6 {
    background-color: #e0e0e0;
    position: relative;
    z-index: 7;
    padding-bottom: 80px;
}

#deals {
    padding-top: 40px;
}
.dtitle {
    color: #1f6b52;
    font-size: 50px;
    margin-bottom: 10px;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    word-spacing: 5px;
    letter-spacing: 5px;
    padding-top: 10px;
    text-transform: uppercase;
}

.dtitle br {
    display: none;
}

.dstitle {
    font-size: 40px;
    font-weight: 300;
    color: #1f6b52;
    word-spacing: 3px;
    letter-spacing: 8px;
    margin-top: 10px;
}
.dsubtitle {
    font-size: 18px;
    text-align: center;
    margin-top: 16px;
}

.dsubtitle a {
    color: #0d3495;
}

.rule-sep {
    color: #0d3495;
    margin: 0 10px;
}

.reverse-packages {
    list-style: outside none none;
    margin: 80px 0 0;
    padding: 0;
    text-align: center;
}
.reverse-packages > li {
    width: 33.33%;
    float: left;
}

.pk-wr {
    position: relative;
    width: 300px;
    margin: 0 auto;
    background: #ffcf28; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ffcf28 0%, #ff973b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #ffcf28 0%,#ff973b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #ffcf28 0%,#ff973b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf28', endColorstr='#ff973b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.3);
}

.reverse-package-2 .pk-wr {
    background: #50b64e; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #50b64e 0%, #29851a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #50b64e 0%,#29851a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #50b64e 0%,#29851a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50b64e', endColorstr='#29851a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.reverse-package-3 .pk-wr {
    background: #34aa98; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #34aa98 0%, #1c6652 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #34aa98 0%, #1c6652 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #34aa98 0%, #1c6652 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b52dd', endColorstr='#292e90',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.rp-discount {
    background: transparent url("../img/label.png") no-repeat scroll 0 0;
    width: 71px;
    height: 101px;
    font-size: 16px;
    padding: 14px 7px 0 0;
    position: absolute;
    right: 8px;
    text-align: center;
    top: -8px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.5;
}
.rp-image {
    display: block;
    margin-top: -60px;
    position: absolute;
    width: 100%;
    left: 0;
}
.rp-image span {
    width: 120px;
    height: 120px;
    display: inline-block;
    border-radius: 60px;
    border: 6px solid white;
    background-color: #ff983b;
    color: white;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    line-height: 102px;
    font-size: 40px;
    box-shadow: 0px 5px 49px 0px rgba(152, 0152, 0152, 0.5);
}

.reverse-package-2 .rp-image span {
    background-color: #19a326;
}

.reverse-package-3 .rp-image span {
    background-color: #1d6753;
}

.rp-subfix {
    text-shadow: 0px 3px 0px rgba(152, 152, 152, 0.5);
    font-size: 35px;
    margin-bottom: 5px;
}

.rp-name-wr {
    height: 120px;
    margin: 50px 0 0;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
}

.rp-name {
    text-shadow: 0px 3px 0px rgba(152, 152, 152, 0.5);
    font-size: 20px;
    margin-bottom: 5px;
}
.rp-name > span {
    font-size: 35px;
}
.rp-subname {
    font-size: 12px;
}
.fee-title {
    margin: 5px 0;
}
.fee {
    font-size: 16px;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    position: relative;
    display: inline-block;
    margin: 5px 0 10px;
}

.fee:before {
    position: absolute;
    height: 2px;
    content: '';
    top: 50%;
    background-color: white;
    left: -10px;
    right: -10px;
}

.deal-fee {
    font-size: 25px;
    margin: 0 0 15px;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
}
.rp-gift {
    font-size: 12px;
    margin: 0 0 15px;
}
.rp-gift > strong {
    font-size: 16px;
}
.rp-fee-wr {
    min-height: 120px;
}

.rp-fee-sf {
    font-family: 'UTM Avo', arial, helvetica, sans-serif;
    font-size: 16px;
}

.rp-action-bt {
    margin-bottom: 40px;
}

.rp-action-bt a {
    display: inline-block;
    height: 50px;
    line-height: 55px;
    padding: 0 40px 0 14px;
    background-color: #fff;
    border-radius: 20px;
    text-align: center;
    position: relative;
    color: #ff7200;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.rp-action-bt a span {
    padding: 0 10px;
}

.rp-action-bt a:before {
    content: '';
    position: absolute;
    background: transparent url("../img/r-arrow-orange.png") no-repeat scroll 0 0;
    height: 12px;
    width: 17px;
    top: 50%;
    right: 22px;
    transform: translateY(-50%);
}

.reverse-package-2 .rp-action-bt a {
    color: #29861a;
}

.reverse-package-2 .rp-action-bt a:before {
    background: transparent url("../img/r-arrow-green-2.png") no-repeat scroll 0 0;
    width: 15px;
    height: 11px;
}

.reverse-package-3 .rp-action-bt a {
    color: #1d6753;
}

.reverse-package-3 .rp-action-bt a:before {
    background: transparent url("../img/r-arrow-cyan.png") no-repeat scroll 0 0;
    width: 14px;
    height: 10px;
}


.rp-des {
    font-size: 10px;
    margin: 0 0 15px;
}
.rp-des {
    font-size: 10px;
    margin: 0 0 15px;
}
.rp-des span {
    font-size: 16px;
}

/* -----------------------------
*  Last
* --------------------------- */

.section.section-7 {
    background: #1d694f url("../img/book.jpg") no-repeat scroll center bottom;
    position: relative;
    z-index: 6;
    padding-top: 20px;
}

.section.section-7 .wrapper {
    max-width: 1024px;
}

.layout-last {
    padding-top: 60px;
}

.counting {
    text-align: center;
    margin: 20px 0;
}

.count-number {
    background-color: white;
    border-radius: 8px;
    height: 86px;
    line-height: 86px;
    padding: 0 30px;
    color: #00afa1;
    font-size: 42px;
    display: inline-block;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    margin: 0 5px;
}

.slider {
    background-color: rgba(64, 156, 126, 0.85);
    border-radius: 16px;
    padding: 0 16px 35px 0;
    margin: 70px 0 10px;
}

.c-left img {
    display: inline-block;
}

.c-left {
    margin: 0 auto;
    text-align: center;
    display: none;
}

.c-right {
    padding-left: 40px;
    padding-right: 40px;
    color: white;
    text-align: left;
    float: none;
    margin: 0 auto;
}

.c-right h3 {
    font-family: "UTM Avo Bold", arial, sans-serif;
    font-size: 30px;
    margin: 20px 0 10px;
}

.student-school {
    font-size: 20px;
    margin-bottom: 20px;
}

.student-des {
    font-size: 16px;
    line-height: 1.3;
    text-align: justify;
}

.slider .carousel-indicators {
    bottom: -40px;
    margin-left: -40%;
}

.slider .carousel-indicators li {
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    border-radius: 8px;
    background-color: #fff;
    margin: 0;
}

.slider .carousel-indicators li.active {
    background-color: #fff;
    border: 2px solid #1a654d;
}

.cta-text {
    text-align: center;
    color: white;
    font-size: 30px;
    font-family: "UTM Avo Bold", arial, sans-serif;
    margin: 20px 0;
}

.cta-btn {
    text-align: center;
}

.footer {
    padding-top: 60px;
}

.numbers {
    background-color: white;
    border-radius: 16px;
    padding: 30px 0;
    text-align: center;
    color: #0d3495;
    text-transform: uppercase;
    font-family: "UTM Avo Bold", arial, sans-serif;
}

.numbers h3 {
    font-size: 30px;
    margin: 0;
}

.numbers h4 {
    font-size: 16px;
    margin: 0;
}

.layout.footer:before,  .layout.footer:after {
    display: none;
}

.layout.footer .wrapper {
    min-height: 200px;
}

.contact {
    font-size: 30px;
    text-align: center;
    font-weight: 900;
    color: white;
    margin: 40px 0 20px;
}

footer {
    padding: 20px 0 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: white;
}


.slogan {
    font-size: 30px;
    color: white;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
    text-align: center;
    margin: 70px 0 40px;
}

.cta-last a.learn-more {
    line-height: 60px;
    height: 60px;
    padding: 0 50px 0 14px;
    background: #ff9c44;
    margin-top: 50px;
    background: -moz-linear-gradient(top, #ff9c44 0%, #ffa658 50%, #c05926 100%);
    background: -webkit-linear-gradient(top, #ff9c44 0%,#ffa658 50%,#c05926 100%);
    background: linear-gradient(to bottom, #ff9c44 0%,#ffa658 50%,#c05926 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9c44', endColorstr='#c05926',GradientType=0 );
    box-shadow: 2px 1px 0px 0px rgba(195, 92, 39, 1);
}

.cta-last a.learn-more span {
    font-size: 24px;
    padding: 0 45px;
}

.cta-last a.learn-more:before {
    right: 35px;
}

.info-statistic {
    background-color: #e7ebf5;
    padding: 30px;
    border-radius: 18px;
    margin-top: 40px;

}

.stats {
    margin: 0;
    padding: 0;
    list-style: none;
}

.stats li {
    width: 33.33%;
    float: left;
    color: #0d3495;
    font-family: 'UTM Avo Bold', arial, helvetica, sans-serif;
}

.stats li h3 {
    font-size: 30px;
    margin-top: 0;
}

.stats li h4 {
    font-size: 16px;
    margin-bottom: 0;
}
/*-------reserve modal-------*/

.modal-prototype .modal-dialog {
    max-width: 800px;
    width: 100%;
}

.modal-prototype .modal-content {
    border-radius: 0;
}

.modal-prototype .modal-header {
    background-color: #1f6b52;
    color: white;
    text-align: center;
    border: none;
}

.modal-prototype .modal-body {
    padding: 0;
    text-align: center;
}

.modal-prototype .modal-header .close {
    color: white;
    text-shadow: none;
    font-weight: normal;
    opacity: 1;
}

.modal-prototype .modal-header .modal-title {
    font-size: 24px;
    font-weight: 500;
}

.modal-prototype .modal-header .modal-title img {
    margin-right: 20px;

}

.modal-prototype .modal-header .modal-step {
    max-width: 768px;
}

.modal-prototype .modal-header .modal-step ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 10px;
    padding-left: 30px;
}

.modal-prototype .modal-header .modal-step ul li {
    width: 25%;
    float: left;
}

.modal-prototype .modal-header .modal-step ul li .step {
    display: block;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.modal-prototype .modal-header .modal-step ul li .step .step-number {
    position: absolute;
    width: 58px;
    height: 58px;
    border: 3px solid white;
    border-radius: 29px;
    left: -15px;
    top: 0;
    margin-top: -9px;
    z-index: 4;
    line-height: 52px;
    font-size: 22px;
    background-color: #448e91;

}

.modal-prototype .modal-header .modal-step ul li .step-content {
    position: relative;
    display: block;
    overflow-y: hidden;
    padding-left: 40px;
    font-size: 16px;
}

.modal-prototype .modal-header .modal-step ul li .step-content:before {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 43px;
    margin-top: -28px;
    border-left: 16px solid white;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 1;

}

.modal-prototype .modal-header .modal-step ul li .step-content:after {
    position: absolute;
    height: 0;
    width: 0;
    content: '';
    top: 50%;
    left: 40px;
    margin-top: -28px;
    border-left: 16px solid #448e91;
    border-bottom: 28px solid transparent;
    border-top: 28px solid transparent;
    z-index: 2;
}

.modal-prototype .modal-header .modal-step ul li.active {
    background-color: white;
    color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step .step-number {
    background-color: white;
    border-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:before {
    border-left-color: #448e91;
}

.modal-prototype .modal-header .modal-step ul li.active .step-content:after {
    border-left-color: white;
}

.modal-prototype .hide-step1 .btn-confirm {
    margin-right: 20px;
}

.btn-primary.btn-prototype:hover {
    background-color: #0d3495;
    border-color: #0d3495;
}

/*Login modal*/

.login-box-left {
    border-right: 1px solid rgba(35,83,87, 0.3);
}

.login-box {
    text-align: center;
    width: 50%;
    float: left;
}

.box-title {
    display: block;
    line-height: 50px;
    background-color: rgba(68, 142, 145, 0.3);
    font-size: 22px;
    font-weight: 300;
    color: #225256;
}

.login-box .social-login {
    padding: 20px;
    list-style: none;
    margin: 0;
}

.login-box .social-login li {
    display: block;
    margin: 15px 0;
}

.box-form {
    padding: 20px;
}

.box-form .login-element-wr {
    margin: 15px 0;
}

.box-form .login-element-wr input {
    height: 50px;
    border: 1px solid #225256;
    border-radius: 3px;
    background: white;
    padding: 0 15px;
    color: #225256;
    width: 300px;
}

.box-form .login-actions {
    width: 300px;
    margin: auto;
}

.btn-prototype {
    height: 50px;
    line-height: 38px;
    min-width: 180px;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #f47b0e;
    border: none;
    font-size: 18px;
    font-weight: 600;
}

.btn-login {
    float: right;
}

.error-message {
    margin-top: 5px;
    font-weight: 300;
    color: #f47b0e;
}

/* Confirm phone modal */
.form-error {
    font-size: 16.9px;
}

.form-label {
    min-width: 130px;
    text-align: left;
    color: #21595b;
    font-size: 18px;
    font-weight: 300;
}

#confirm-phone .box-form {
    max-width: 690px;
    margin: auto;
    text-align: left;
}

.btn-get-code {
    font-size: 16px;
    border-radius: 8px;
    margin-left: 15px;
    border: none;
    color: #0d3495;
}

.confirm-actions {
    text-align: center;
}

div.error-message {
    padding-left: 150px;
}

.box-title span {
    color: #f47b0e;
}

.table-infomation {
    max-width: 670px;
    margin: 40px auto 20px;
}

.box-action {
    margin: 20px auto 40px;
}

.modal-message {
    margin: 40px auto 20px;
    font-size: 20px;
    font-weight: 500;
    padding: 0 20px;
}

.box-title .img {
    margin-right: 10px;
    display: none;
}
.step1 .hide-step1, .step2 .hide-step2, .hasphone .hide-hasphone{
    display: none;
}
.hasphone .show-hasphone{
    display: initial;
}
.res-message{
    display: none;
    font-weight: 300;
}

.bottom-popup {
    background: transparent url("../images/popup.png") no-repeat scroll center top;
    bottom: 20px;
    color: #fff;
    height: 196px;
    padding: 50px 20px;
    position: fixed;
    right: 40px;
    text-align: center;
    width: 237px;
}
.bpname {
    border-bottom: 1px solid #fff;
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 9px;
    text-transform: uppercase;
}
.bpcta, .bpcta:hover, .bpcta:active, .bpcta:focus {
    background: transparent url("../images/bpcta.png") no-repeat scroll center center;
    color: #fff;
    display: block;
    font-size: 13px;
    height: 24px;
    margin: 0 auto;
    padding: 2px 10px 2px 28px;
    width: 121px;
}

.modal-prototype.step1 .login-element-wr {
    text-align: center;
}

.hide-step2 .btn-confirm-next {
    margin-left: 10px;
}
/*----end modal----*/

.hide-verified {
    display: none;
}

.hide-verified.show-verified {
    display: inline-block;
}

.route-mobile {
    display: none;
}

.pl-goto.pl-mobile {
    display: none;
}

#solution .sol-mobile {
    display: none;
}

.social-count {
    float: right;
    line-height: 65px;
    margin-left: 20px;
}

.teacher-name br {
    display: none;
}

.info-mobile {
    display: none;
}

.deals-mobile {
    display: none;
}

.reverse-packages > li.package-mobile {
    display: none;
}

.last-mobile {
    display: none;
}

.footer .cta {
    display: none;
}

.hide-single {
    display: none;
}

.error-message.note-message {
    padding-left: 70px;
    color: #000000;
}

.tbl-mobile {
    display: none;
}

.exit-popup {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    height: 20px;
    width: 100%;
    background-color: transparent;
}

#exitPopupModal .modal-body {
    background: #1f98e5; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #1f98e5 0%, #1f98e5 50%, #2989d8 50%, #1b88cd 50%, #1b88cd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #1f98e5 0%,#1f98e5 50%,#2989d8 50%,#1b88cd 50%,#1b88cd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #1f98e5 0%,#1f98e5 50%,#2989d8 50%,#1b88cd 50%,#1b88cd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f98e5', endColorstr='#1b88cd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 10px;
    text-align: center;
}

#exitPopupModal .modal-content {
    border-radius: 11px;
}

div#exit-content {
    text-align: center;
    padding: 25px 0;
    color: white;
    position: relative;
}

div#exit-content h3 {
    font-weight: bold;
    font-size: 33px;
    text-shadow: 0px 2px 0px rgba(13, 23, 63, 0.75);
    text-transform: uppercase;
}

div#exit-content p {
    font-size: 17px;
}

div#exit-content .btn-learn {
    box-shadow: 0px 2px 0px 0px rgba(13, 23, 63, 0.5);
    display: inline-block;
    background-color: white;
    height: 32px;
    line-height: 32px;
    padding: 0 50px;
    color: #1b88cd;
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

div#exit-content  .close.close-popup {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    opacity: 1;
}

div#exit-content  .close.close-popup span {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #27a8fa;
    opacity: 1;
    color: white;
    border-radius: 20px;
    line-height: 33px;
    padding: 0;
    display: block;
}

.tb-mobile {
    display: none;
}

.cta {
    position: relative;
    top: 60px;
}

/*
*   Modal pdf
*/

#pdfModal {
    width: 100%;
    height: auto;
}

#pdfModal .modal-title {
    display: none;
}

#pdfModal .modal-dialog {
    margin-top: 5% !important;
}

.image1 {
    text-align: center;
    margin-bottom: 15px;
}

.image2 {
    margin-bottom: 15px;
}

#timeleft {
    background: url("../images/bg3ngay.png") no-repeat;
    background-size: cover;
    background-position: center;
    height: 67px;
    margin-top: -80px;
    z-index: 99;
    position: relative;
}

.timeleft-l {
    float: left;
    font-size: 30px;
    color: white;
    width: 630px;
    text-align: right;
}

.timeleft-l p {
    margin: 8px 0 0 0;
    font-family: "UTM Avo", arial, sans-serif;
}

.timeleft-l strong {
    text-transform: uppercase;
    font-family: "UTM Avo Bold", arial, sans-serif;
}

.timeleft-r {
    width: 394px;
    float: left;
    text-align: center;
}

.timeleft-r a {
    width: 215px;
    height: 32px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    color: #243c8a;
    font-weight: bold;
    background: white;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 13px;
    font-family: "UTM Avo Bold", arial, sans-serif;
}

.stuck {
    top: 0;
    width: 1366.99px;
    position: fixed !important;
    margin-top: 0!important;
}

#timeleft-2 {
    display: none;
    text-align: center;
}

#timeleft-2 p {
    font-size: 30px;
    color: #f1555b;
    text-transform: uppercase;
    margin: 8px 0 0 0;
}

.dsubtitle:before, .dsubtitle:after {
    content: '';
    position: absolute;
    top: 162px;
    width: 300px;
    height: 2px;
    border: 2px solid #fba822;
    border-width: 2px 0 0 0;
}

.dsubtitle:before {
    left: 0;
}

.dsubtitle:after {
    right: 0;
}

.numDate {
    animation: blinker 1.2s linear infinite;
}

@keyframes blinker {
    50% { opacity: 0.0; }
}

.tb-desktop tr:nth-child(2) td, .tb-mobile tr:nth-child(2) td {
    color: #ccc;
}
.ti-image {
    padding: 0 15px 20px;
}

.hide-desktop {
    display: none;
}

.hide-mobile {
    display: inline-block;
}

#ruleModal .modal-message {
    text-align: justify;
    font-size: 16px;
    font-weight: normal;
}

.intro {
    font-size: 20px;
    color: #1f6b52;
    margin: 20px 0 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.intro span {
    margin: 0 5px;
}

.intro a {
    color: #1f6b52;
}

.se-box-note {
    font-size: 11px;
    font-style: italic;
    margin: 15px 5%;
}